1. 我們推薦服務器運行PHP 7.0或更高版本;數據庫軟件可采用MySQL 5.6或更高版本,也可采用MariaDB 10.1或更高版本。服務器硬件要求:1核1G1M或者更高。php.ini 中的 memory_limit參數至少256m。

2. 服務器需支持設置偽靜態規則。

3. 推薦 Apache 或 Nginx 作為運行 Linux 服務器。Windows系統,請確保滿足以上要求。

4. 主題需要聯網授權激活。本地局域網、內網服務器(如nas)無法正常激活授權,不支持使用特定端口的域名或者 IP 使用,購買前,如有不明白的地方,請務必先咨詢我們的客服。